body {
  color: #767676;
  font-family: 'Bookman Old Style', arial;
  font-size: 16px;
  line-height: 26px;
  font-weight: 400;
  background:#fff;
  overflow-x:hidden;
}

a:focus {
    outline: none;
    text-decoration: none;
}

ul,li{
  margin: 0;
  padding: 0;
	list-style:none;
}

b, strong {
	font-weight: 600;
}

img{
  max-width: 100%;
}

header{
  height: auto;
  overflow: hidden;
  margin-bottom: 0%;
  border-bottom: 5px solid #b80924;
}

.headertop {
  background: #818181 none repeat scroll 0 0;
  padding: 10px 0;
}

.headertopleft li{
  color:#fff;
}

.headertopleft li span{
  padding-left: 10px;
}

.sitelogo img{
  width:200px;
  height: 176px;
}

.headerbottom li a {
	color: #c40245 !important;
	font-size: 17px;
	font-weight: 700;
	font-family: 'Bookman Old Style', arial;
	text-transform: capitalize;
}
.headerbottom li a:hover,headerbottom .menu-btn:hover {
  color: #d11a48 !important;
}

.headerbottom ul {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
}

.headerbottom .menu {
  clear: both;
  max-height: 0;
  transition: max-height .2s ease-out;
}

.headerbottom .menu-icon {
  cursor: pointer;
  display: inline-block;
  float: right;
  padding: 28px 20px;
  user-select: none;
}

.headerbottom .menu-icon .navicon {
  background: #000;
  display: block;
  position: relative;
  transition: background .2s ease-out;
}

.headerbottom .menu-icon .navicon:before,
.headerbottom .menu-icon .navicon:after {
  background: #000;
  content: '';
  display: block;
  height: 100%;
  position: absolute;
  transition: all .2s ease-out;
  width: 100%;
}

.headerbottom .menu-btn {
  display: none;
}

.headerbottom .menu-btn:checked ~ .menu {
  max-height: 275px;
}

.headerbottom .menu-btn:checked ~ .menu-icon .navicon {
  background: transparent;
}

.headerbottom .menu-btn:checked ~ .menu-icon .navicon:before {
  transform: rotate(-45deg);
}

.headerbottom .menu-btn:checked ~ .menu-icon .navicon:after {
  transform: rotate(45deg);
}

.headerbottom .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:before,
.headerbottom .menu-btn:checked ~ .menu-icon:not(.steps) .navicon:after {
  top: 0;
}

@media (min-width: 991px) {
  .headerbottom li {
    float: left;
    padding: 2% 0;
  }
  .headerbottom li a {
    padding: 12px;
  }
  .headerbottom li:last-child a{
    padding-right: 0;
  }
  .headerbottom .menu {
    clear: none;
    float: left;
    max-height: none;
  }
  .headerbottom .menu-icon {
    display: none;
  }
}

.carousel-inner img {
  width: 100%;

}

.sectiondescription h2{
  font-weight: 600;
  padding: 1%;
  width: 100%;
  float: left;
  margin-bottom: 0;
}

.sectiondescription h6{
  color: #0d2d62;
  font-weight: 600;
  padding: 1% 0;
  width: 100%;
  float: left;
  font-size: 14px;
}

.sectiondescription p{
  line-height: 24px;
  width: 100%;
  float: left;
  font-size: 14px;
}

.sitebtn{
  margin: 2% 0;
}

.sitebtn a{
  background: #b80924;
  border-radius: 8px;
  padding: 10px 20px;
  color: #fff;
  font-weight: 600;
}

.headingline{
  background: #b80924;
  fill: #b80924;
  width: 65px;
  height: 2px;
  margin: 1% auto 2%;
  display: flex;
}

.owl-carousel .item{
  border:1.5px solid #e5e5e5;
  padding: 4%;
  border-radius:15px;
  height: auto;
  overflow: hidden;
}

.owl-carousel h2{
  color:#b80924;
  font-size: 20px;
  padding: 6% 0;
  text-align: center;
}

.owl-carousel p{
  color: #000;
  font-size: 14px;
  text-align: justify;
}

.owl-nav{
  position: absolute;
  width: 100%;
  top: 50%;
}

.owl-nav .owl-prev{float:left;position: absolute;background:#fff;border: 2px solid #000;}

.owl-nav .owl-next{float:right;position: absolute;background: #fff;border: 2px solid #000;}

.owl-nav span{font-size: 38px;}

.indextestimonial{
  border:2px solid #b80924;
  color:#b80924;
  padding: 3%;
  font-weight: 600;
  border-radius: 10px;
  height: auto;
  overflow: hidden;
}

.indextestimonial>p{
  line-height: 25px;
  margin-bottom: 0;
}

.owl-carousel .sitebtn{
  width: 100%;
  text-align: center;
  margin-bottom: 5%;
}

.bnuindexlist{
  margin-top: 3%;
}

.bnuindexlist li{
  color:#b80924;
  text-align: left;
  list-style: disc;
  font-size: 16px;
  line-height: 30px;
}

.membership h2{
  padding: 0;
}

.sectioncourse{
  background: #818181;
  height: auto;
  overflow: hidden;
  color: #fff;
  padding: 0 15px;
  border-radius: 15px;
}

.whitecircle{
  width: 80px;
  height: 80px;
  background: #fff;
  transform: rotate(45deg);
  display: flex;
  margin: 8% auto;
}

.whitecircle img{
  transform: rotate(-45deg);
  width:40px;
  height: 40px;
  margin: 20px auto;
}

.sectioncourse h4{
  text-align: center;
  width: 100%;
  float: left;
  font-size: 18px;
  font-weight: bold;
  margin: 4% 0;
}

.sectioncourse p{
  line-height: 20px;
  font-size: 16px;
  text-align: center;
}

footer{
  background: #b80924;
}

.footerlist ul>li{
  padding: 2% 0;
}

.footerlist ul>li>a{
  font-size: 16px;
  color: #fff;
}

.socialicon{
  padding: 1% 0;
  height: auto;
  overflow: hidden;
}

.socialicon p{
  margin-bottom: 0;
}

.socialicon div{
  padding: 0;
}

.socialicon ul{
  float: right;
  width:15%;
  text-align: right;
}

.socialicon ul>li{
  width:20%;
  float: left;
}

.socialicon ul>li>a{
  color: #767676;
  font-size: 16px;
}


.coursecollection .owl-nav{top:45%;}
.academics .owl-nav{top:38%;}
.usefullinks .owl-nav{top:41%;}
.membership .owl-nav{top:35%;}

.steps {
  list-style: none;
  display: flex;
}
.steps .step {
  white-space: nowrap;
  transition: 0.3s ease-in-out;
  background: #818181;
  position: relative;
  height: 50px;
  line-height: 50px;
  margin-right: 30px;
  padding: 0 20px;
}
.steps .step > a {
  text-decoration: none;
  color: white;
  font-size: 18px;
}
.steps .step:last-child {
  margin-right: 0;
}
.steps .step::before {
  transition: 0.3s ease-in-out;
  content: "";
  position: absolute;
  top: 0;
  left: -25px;
  border-left: 25px solid transparent;
  border-top: 25px solid #b80924;
  border-bottom: 25px solid #b80924;
}
.steps .step:first-child::before {
  display: none;
}
.steps .step::after {
  transition: 0.3s ease-in-out;
  position: absolute;
  top: 0;
  right: -25px;
  border-left: 25px solid #818181;
  border-top: 25px solid transparent;
  border-bottom: 25px solid transparent;
  content: "";
}
.steps .step:last-child::after {
  display: none;
}
.steps .step:first-child {
  border-top-left-radius: 5px;
  border-bottom-left-radius: 5px;
}
.steps .step:last-child {
  border-top-right-radius: 5px;
  border-bottom-right-radius: 5px;
  background: #b80924;
  width:290px;
  text-align: center;
}

.sectiondescription{
  height: auto;
  overflow: hidden;
  font-size: 14px;
  text-align: justify;
}

.sectiondescription .col-lg-12{
  padding: 0;
}

.breadcrumbs{
  margin: 0px auto;
  margin-top: 3%;
}

.sectiondescription h3{
  float: left;
  width: 100%;
  font-size: 20px;
  color: #b80924!important;
  margin: 1% 0;
  font-weight: 600;
}

.sectiondescription.council-members h3{
  font-size:30px;
  margin: 2% 0;
}

.councilmemberlist{
  border: 2px solid #b80924;
  margin: 1%;
  background: #fff;
  color: #000;
  border-radius: 15px;
  text-align: center;
}

.councilmemberlist>h5{
  text-align: center;
  font-size: 16px;
}

.academics .col-md-4{
  margin-bottom: 6%;
  text-align: center;
}

.membershiplist{
  margin-bottom: 2%;
  width: 100%;
  float: left;
}

.membershiplist>li{
  border: 1px solid #b80924;
  padding: 1%;
  margin: 1%;
  background: #fff;
  border-radius: 4px;
  float: left;
}

.membershiplist>li>a{
  color: #b80924;
  text-align: left;
  float: left;
}

.sectiondescription ul.admissionslist{
  width:100%;
  float: left;
  padding-left: 2%;
  margin-bottom: 1%;
}

.sectiondescription ul.admissionslist>li{
  list-style: disc;
}

.applyonlineform label{
  float: left;
  border: none;
  font-size: 18px;
  padding-left: 0;
  height: 40px;
}

.applyonlineform input,
.applyonlineform .form-group,
.applyonlineform .form-group .form-control{
  float: left;
  border:1px solid #000;
  color: #130505;
  height: 43px;
  border-radius: 8px;
}

.col-sm-12.applyonlineform .col-sm-12{
  margin-bottom: 1%;
}

.applyonlineform .form-group .form-control{
  width:100%;
  border: none;
  height: 40px!important;
}

.applyonlineform .form-group.bgnone{
  background: none;
  color: #000;
  border:none;
}

.applyonlineform .form-group.bgnone>label{
  width: 50%;
  line-height: 16px;
  padding-top:2%;
}

.applyonlineform .form-group.bgnone input{
  height: 20px !important;
}

.applyonlineform input::placeholder{
  color: #fff;
}

.sectionapplyonline h3{
  margin: 1% 0 2%;
}

.contactus textarea{
  height: 150px !important;
}

.contactus input,
.contactus textarea{
  float: left;
  background: #fff;
  color: #1f0303;
  height: 45px;
  margin-bottom: 2%;
  border:1px solid #d11a48;
}

.contactus input::placeholder,
.contactus textarea::placeholder{
  color: #d11a48;
}

.contactusemail a{
  color: #000;
}

.contactusdesc,.contactusdesc a{
  font-size: 20px;
  color: #d11a48;
}

.contactusdesc i{
  padding-right: 5%;
  margin-top: 5%;
  font-size: 30px;
}

.carousel-caption.first{
  bottom:40%;
}

.sectionheightauto{
  height: auto;
  overflow: hidden;
}

.applyonline .table td{
  font-size: 15px;
}

.contactusemail .table-striped tbody tr:first-child{
  background: none !important;
}

.contactusemail .table-striped tbody tr td{
  color: #000 !important;
}

.libraryform span.checkvalue{
  float: left;
  line-height: 43px;
  padding-left: 2%;
  font-weight: bold;
}

.sitetitle{
  text-align: center;
  padding-top: 0px;
  color: #c40245 !important;
}

.applynow{
  border-radius: 15px;
}

.applynowcontent p{
  text-align: justify;
}

.owl-carousel .owl-item img{
  border-radius: 15px;
}

.sectiondescription h2{
  color:#b80924;
}

.headerbottom{
  text-align: center;
}

.sitesubtitle{
  color:#c40245 ;
}

.headermail{
  width: 100%;
  float: right;
  padding-top: 2%;
  font-weight: 600;
  color:#c40245 ;
}

.headermail>a{
    color: #c40245 !important;
}
